BODY
{
    BACKGROUND-COLOR: black;
    COLOR: #cc0000;
    FONT-SIZE: 15px;
    TEXT-DECORATION: none
}
TD
{
    FONT-SIZE: 5px;
    TEXT-DECORATION: none
}
.navi
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.navi:link
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.navi:visited
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.navi:hover
{
    BACKGROUND-COLOR: gray;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.navi:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.navi2:link
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.navi2:visited
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.navi2:hover
{
    BACKGROUND-COLOR: gray;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.navi2:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.sub
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    TEXT-DECORATION: none
}
.sub2:link
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    TEXT-DECORATION: none
}
.sub2:visited
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    TEXT-DECORATION: none
}
.sub2:hover
{
    BACKGROUND-COLOR: gray;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    TEXT-DECORATION: none
}
.sub2:active
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A:hover
{
    BACKGROUND-COLOR: gray;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
a:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
a:hover
{
    BACKGROUND-COLOR: gray;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
a:active
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}
a:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
